/* box-v1 */
.box-v1 {
    max-width: 720px;
    width: auto;
    margin: 0 auto;
}
p.text01 {
    padding: 18px 20px 15px;
    font-size: 110%;
    font-weight: bold;
    color: #fff;
    line-height: 1.4;
    background: #b60081;
}
.nav_guide_v2 {
    margin-bottom: 40px;
    padding: 30px 40px 25px;
    background-color: #e4e6eb;
}
.nav_guide_v2 .nav_guide_title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.nav_guide_v2 ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.nav_guide_v2 ul li {
    width: calc((100% - 20px) / 2);
}
.nav_guide_v2 ul li:nth-of-type(even) {
    margin-left: 20px;
}
.nav_guide_v2 ul li:nth-of-type(n+3) {
    margin-top: 15px;
}
.nav_guide_v2 ul li a {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 55px;
    padding: 10px 20px;
    border: 1px solid #9e9e9e;
    border-radius: 3px;
    background-color: #f5f5f5;
    box-shadow: 0 3px 0 #c2c4cf;
    line-height: 1.4;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #1f1f1f;
}
.nav_guide_v2 ul li .nav_guide_btn::before {
    display: inline-block;
    content: "";
    margin-right: 20px;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_01::before {
    background: url(/saving/images/icon_01.png);
    width: 44px;
    height: 44px;
    background-repeat: no-repeat;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_02::before {
    background: url(/saving/images/icon_02.png);
    width: 43px;
    height: 35px;
    background-repeat: no-repeat;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_03::before {
    background: url(/saving/images/icon_03.png);
    width: 43px;
    height: 44px;
    background-repeat: no-repeat;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_04::before {
    background: url(/saving/images/icon_04.png);
    width: 48px;
    height: 46px;
    background-repeat: no-repeat;
}
.nav_guide_v2 ul li a img.blank {
    position: absolute;
    right: 16px;
}
@media (max-width: 768px) {
.nav_guide_v2 {
    padding: 15px 12px 12px;
}
.nav_guide_v2 .nav_guide_title {
    font-size: 21px;
}
.nav_guide_v2 ul li {
    width: calc((100% - 10px) / 2);
}
.nav_guide_v2 ul li:nth-of-type(even) {
    margin-left: 10px;
}
.nav_guide_v2 ul li:nth-of-type(n+3) {
    margin-top: 10px;
}
.nav_guide_v2 ul li a {
    min-height: 74px;
    padding: 5px 10px;
    font-size: 14px;
}
.nav_guide_v2 ul li .nav_guide_btn::before {
    margin-right: 10px;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_01::before {
    width: 32px;
    height: 32px;
    background-size: contain;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_02::before {
    width: 48px;
    height: 25px;
    background-size: contain;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_03::before {
    width: 32px;
    height: 33px;
    background-size: contain;
}
.nav_guide_v2 ul li .nav_guide_btn.btn_04::before {
    width: 32px;
    height: 31px;
    background-size: contain;
}
.nav_guide_v2 ul li a img.blank {
    right: 8px;
}
}

/* idx2-ptn07 */
#idx2-ptn07 {
    display: flex;
}
#idx2-ptn07 .cmp-container#h100,
#idx2-ptn07 .cmp-container#h100 .cmp-container--inner {
    height: 100%;
}